.checkoutBox {
  width: 100%;
  max-width: 1200px !important;
  padding: 10px !important;
}
.form-section {
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}
.order-summary {
  background-color: #ffffff;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding: 20px;
}
.order-summary img {
  width: 60px;
  height: auto;
  margin-right: 10px;
  border-radius: 5px;
}

input,
textarea {
  margin-bottom: 5px;
  margin-top: 2px;
  width: 100%;
  box-sizing: border-box;
  color: #2c3e50;
  font-size: 14px;
  letter-spacing: 1px;

  padding: 0.5rem 0.75rem;
  border: 1px solid #d1d5db;
  border-radius: 4px;
  background-color: #f9fafb;
  color: #1f2937;
}

input:focus,
textarea:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #6f542a;
  outline-width: 0;
}
input{
  padding: 10px !important;
}
